/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/* global styles */

div.two-column-table { width: 100%; display: block; overflow: auto; }
div.two-column-table div.left-column { width: 49.5%; float: left; }
div.two-column-table div.left-column p { padding-right: 10px; }
div.two-column-table div.left-column h1 { padding-right: 10px; }
div.two-column-table div.left-column h2 { padding-right: 10px; }
div.two-column-table div.left-column h3 { padding-right: 10px; }
div.two-column-table div.left-column h4 { padding-right: 10px; }
div.two-column-table div.left-column h5 { padding-right: 10px; }
div.two-column-table div.left-column h6 { padding-right: 10px; }
div.two-column-table div.right-column { width: 49.5%; float: right; }
div.two-column-table div.right-column p { padding-left: 10px; }
div.two-column-table div.right-column h1 { padding-left: 10px; }
div.two-column-table div.right-column h2 { padding-left: 10px; }
div.two-column-table div.right-column h3 { padding-left: 10px; }
div.two-column-table div.right-column h4 { padding-left: 10px; }
div.two-column-table div.right-column h5 { padding-left: 10px; }
div.two-column-table div.right-column h6 { padding-left: 10px; }
div.two-column-table div.left-column-forty { width: 39.5%; float: left; }
div.two-column-table div.right-column-sixty { width: 59.5%; float: right; }
.border-right {
  border-right: 1px #d3d3d3 solid;
}

/* Four column layout */
div.four-column-table { width: 100%; display: block; overflow: auto; margin-bottom: 30px; }
div.four-column-table div.left-column { width: 46%; float: left; padding: 0 0 15px 10px; }
div.four-column-table div.middle-left-column { width: 46%; float: left; padding: 0 10px 15px 10px;  }
div.four-column-table div.middle-right-column { width: 46%; float: left; padding: 0 10px;  }
div.four-column-table div.right-column { width: 46%; float: left; padding: 0 10px 0 0; }

/*Four column layout view */
div.four-column-view { width: 100%; display: block; overflow: auto; margin-bottom: 10px; }
div.four-column-view div.views-row-1 { width: 22%; float: left; padding: 0; margin-right: 20px; }
div.four-column-view div.views-row-2 { width: 22%; float: left; padding: 0; margin-right: 20px; }
div.four-column-view div.views-row-3 { width: 22%; float: left; padding: 0; margin-right: 20px; }
div.four-column-view div.views-row-4 { width: 22%; float: left; padding: 0; }
div.four-column-view img { max-width: 160px; max-height: 120px; padding-right: 0; padding-down: 10px; }

/* Five by Two column layout */
div.five-by-two-column-table a { 
 display: block; 
 width: 121px; 
 height: 71px; 
 font-size: 100%; 
 padding: 5px 0 0 10px; 
 text-shadow: 1px 1px 1px black;
}
div.five-by-two-column-table { width: 100%; display: block; overflow: auto; margin-bottom: 30px; }
div.five-by-two-column-table div.first-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.second-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.third-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px;  }
div.five-by-two-column-table div.fourth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.fifth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.sixth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px;  }
div.five-by-two-column-table div.seventh-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.eighth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.ninth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }
div.five-by-two-column-table div.tenth-column { width: 121px; float: left; padding: 0 1% 1% 0; height: 71px; background-size: 121px 71px; }

/* User Zone */

div#zone-user-wrapper {
  background-image: url("../images/fsu-seal-top.png");
  background-repeat: no-repeat;
  background-position: 50% bottom;
}

div#zone-user p {
  margin-bottom: 2px;
}

div.region-user-first {
  display: inline;
}

div.region-user-first p {
  text-align: left;
  margin-top: 18px;
}

div.region-user-second p {
  text-align: right;
}

div.region-user-second .block {
  float: right;
  margin-top: 2px;
  width: 100%;
}

form#onesearch-form {
  margin-top: 0;
}

form#onesearch-inline-form .form-text {
  width: 470px;
}

div.region-user-second .top-right-search-block h2.block-title {
  display: none;
}

div.region-user-second .top-right-search-block {
  padding-right: 0;
  width: auto;
  margin-bottom: 4px;
  margin-top: 6px;
}

div.region-user-second input#search {
  width: 200px;
}

div.region-user-second input#edit-onesearch-block-submit {
  float: none;
  margin-top: 0;
}

/* Branding Zone */

div#zone-branding-wrapper {
  background-image: url("../images/fsu-seal-bottom.png");
  background-repeat: no-repeat;
  background-position: 50% 0;
}

h1.site-name, h2.site-name {
  margin: 50px 0 0 0;
}

h6.site-slogan {
  display: block;
  text-align: center;
  font-family: "Adobe Garamond Pro",adobe-garamond-pro,"Times New Roman",times,serif;
  letter-spacing: 0.5px;
  font-size: 130%;
  color: #47222a;
}

/* Menu Zone */

div#zone-menu-wrapper {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
}

div#zone-menu {
  z-index: 9999;
  font-size: 90%;
}

div#zone-menu a, a:visited {
  color: #782f40;
  padding: 16px 12px 14px 12px;
  font-size: 94%;
}

div#zone-menu a.active {
  background-color: #eee;
}

div#zone-menu a:hover {
  color: #bda777;
  background-color: #eee;
}

div#zone-menu ul.menu li {
  margin: 0;
}

div#zone-menu ul li.expanded, div#zone-menu ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}

div#zone-menu .block-main-menu {
  display: table;
  margin: 0 auto;
}

div#zone-menu .block-main-menu ul > li > ul {
  visibility: hidden;
  position: absolute;
  top: 29px;
  background-color: white;
  overflow: auto;
  width: auto;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  z-index: 9998;
}

div#zone-menu .block-main-menu ul > li:hover > ul {
  visibility: visible;
}

div#zone-menu ul:first-child > li {
  float: left;
}

div#zone-menu ul > li > ul > li {
  margin: 0;
  padding: 0;
}

div#zone-menu ul > li > ul > li a {
  display: block;
}

/* Header Zone */

div#zone-header-wrapper {
  padding-top: 0;
}

div#zone-header .ui-tabs-nav li a#ui-id-2,
div#zone-header .ui-tabs-nav li a#ui-id-3 {
  display: block;
} 

div#region-header-first {
  display: block;
  width: 100%;
  margin-top: 15px;
}

div#region-header-first .ui-tabs-panel {
  height: 250px !important;
}

div#region-header-first div.home-page-search-block div.content {
  height: 310px;
}

div.home-page-search input.form-text {
  width: 550px;
  height: 40px;
  float: left;
  margin-top: 10px;
  font-size: 16px;
}

div.home-page-search input.edit-onesearch-block-submit {
  float: left;
  width: 80px;
  height: 40px;
  margin-top: 10px;
  font-size: 15px;
  color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00a87f), color-stop(1, #008e67));
  background: -moz-linear-gradient(top center, #00a87f 0%, #008e67 100%);
  background-color: #00a87f;
  text-shadow: none;
}

div.home-page-search h5 {
  text-shadow: none;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  width: 100%;
  display: block;
}

div.home-page-search ul {
  float: left;
  width: 100%;
  display: block;
}

div.home-page-search li {
  float: left;
  width: 50%;
  margin-bottom: 10px;
  font-size: 90%;  
  display: block;
}

div.home-page-search p {
  display: block;
}

div.home-page-search label {
  font-weight: normal;
  display: inline;
}

div#region-header-second {
  width: 100%;
}

div#region-header-second div.home-page-quick-links img {
  width: 95px;
  height: 95px;
}

div#region-header-first .region-inner {
  padding-right: 30px;
  padding-bottom: 20px;
}

div#region-header-second li {
  width: 22%;
  min-width: 100px;
  height: 155px;
}

div#region-header-second li a {
  font-size: 95%;
}

div#region-header-second div.home-page-quick-links img {
  width: 90px;
  height: 90px;
}

/* Preface Zone */

div#region-preface-first .views-row {
  padding: 0;
}

div#region-preface-first .item-list ul li {
  margin: 0;
}

div#region-preface-first p.preface-first-icon img {
  display: none;
  padding: 0;
}

div#region-preface-first .preface-first-icon {
  padding: 0;
  margin: 0;
}

div#region-preface-first .blog-title {
  font-weight: bold;
}

div#region-preface-third .spotlight {
  padding-right: 30px;
}

div#region-preface-third .content {
  padding: 10px 20px 10px 20px;
}

div#region-preface-third .views-row {
  width: 100%;
}

div#region-preface-third .views-field-title {
  font-weight: bold;
}

/* Content Zone */

div#breadcrumb {
  display: block;
  padding: 5px 10px 10px 10px;
}

/* Postscript Zone */

div#zone-postscript .block {
  padding: 0 20px 0 5px;
}

div#zone-postscript .block-menu {
  width: 100%;
}

/* Footer Zone */

div#zone-footer-wrapper {
  text-align: left;
}

div#zone-footer p {
  margin: 5px 5px;
}

div#zone-footer	ul.menu	{
  text-align: left;
}

div#zone-footer p#giving {
  margin-left: -20px;
}

/* three column carousel */

div.carousel-three-items button.slick-prev {
  max-height: 178px; 
}

div.carousel-three-items button.slick-next {
  max-height: 178px; 
}

/* live stream */

div.lib-live-video {
  height: 276px;
}

/* Side by Side blocks */

div#region-content section.two-column-left-block {
  float: left;
  width: 55%;
}

div#region-content section.two-column-right-block {
  float: right;
  width: 40%;
}

/* Dirac quick links */

div#dirac-quick-links img {
  width: 80px;
  height: 80px;
}

div#dirac-quick-links li {
  font-size: 95%;
  margin-left: 0;
  margin-right: 30px;
}


